#ovv-barmstedt img {
	padding-top: 1em;
}

#ovv-barmstedt .row {
    padding: 0.5em;
}

#zaehler {
	display: none;
}

.navbar-brand {
    font-weight: lighter;
}

.jumbotron {
    height: unset;
}

@media (max-width: 575.98px) { 
	div#footer > div, div#footer > div > div:nth-of-type(2) {
    	width: unset !important;
	}
	#footer > br {
		display: none;
	}
	
	#footer > .whoison {
		display: none;
	}
}

